.reviews-block__slide {
    height: auto;
}
.reviews-block__item {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    color: var(--color-black);
}
.reviews-block__img-wrapper {
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
    background: var(--color-grey);
    margin-bottom: 16px;
}
.reviews-block__img-wrapper:before {
    content: "\e902";
    font-family: var(--icons);
    font-size: 16px;
    line-height: 1;
    font-style: normal;
    font-weight: normal;
    color: var(--color-white);
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 40px;
    height: 40px;
    background: var(--color-black);
    opacity: 0.5;
    z-index: 1;
    transition: background var(--animate), opacity var(--animate);
}
.reviews-block__img-wrapper:hover:before {
    background: var(--color-primary);
    opacity: 1;
}
.reviews-block__img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-position: center center;
    object-fit: cover;
}
.reviews-block__name {
    background: var(--color-white);
    position: relative;
    font-weight: 600;
    font-size: 14px;
    line-height: 1.2;
}
.reviews-block__text {
    font-weight: 400;
    font-size: 14px;
    line-height: 1.5;
}
@media screen and (min-width: 768px) {
    .reviews-block__container {
        overflow: hidden;
    }
    .reviews-block__img-wrapper {
        margin: 0;
    }
    .reviews-block__img-wrapper:before {
        font-size: 27px;
        width: 80px;
        height: 80px;
    }
    .reviews-block__name {
        padding: 32px 40px 24px;
        margin-top: -49px;
        font-size: 18px;
    }
    .reviews-block__text {
        font-size: 18px;
        padding: 0 40px;
    }
}